.inputs{
    padding-top: 20px;
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}
.inputs > *{
    margin: 2px;
}
input[type="button"]{
    margin: 0 auto;
    display: block;
}

table {

    margin-top: 20px;
    width: 60%;
    border-collapse:collapse;
    margin-left: 20%;
    margin-right: 20%;

    }
    
td{
    text-align: center;
    border-style: solid;
    border: 1px solid #000000;
}
tr{
    height: 30px;
}